@charset "utf-8";
/* CSS Document */
html, body, div, p, hr, pre, h1, h2, h3, h4, h5, h6,h7,h8,h9,h10, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, label, ul, ol, dl, li, dt, dd, a, img { margin:0; padding:0; border:0; outline:none; list-style:none; font-weight: normal; }
article, aside, dialog, footer, #header, section, footer, nav, figure, menu { display:block; }
li { list-style-type:none; }
a { text-decoration:none; outline:none; color:#333; }
a:hover { text-decoration: underline; }
body{ background-attachment: scroll; background-repeat: no-repeat; background-position: center top; margin: 0px; background-image: url(http://www.sd.xinhuanet.com/zhuanti/rmtzt2/shncl/bg2.jpg); }
/* 顶部导航
--------------------------------------------------*/
.clearfix{ display: block; clear: both; }

.main{ width: 1200px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
.content{ width: 1200px; overflow: hidden; float: left; height: 3880px; margin-bottom: 0px; padding-bottom: 0px; }
.jies{ height: 100px; width: 1200px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; font-family: "微软雅黑"; font-size: 30px; font-weight: normal; letter-spacing: 0.4em; text-align: center; color: #A9A285; }
.tongx{ float: left; width: 1200px; padding-top: 40px; }
.tongx h1 a{ float: left; width: 1200px; font-family: "微软雅黑"; font-size: 40px; font-weight: bold; color: #000000; text-align: center; padding-bottom: 20px; }
.tongx h2 a{ float: left; width: 1200px; font-family: "微软雅黑"; font-size: 20px; line-height: 40px; text-align: center; color: #666666; }
.jzsj{ float: left; width: 1200px; height: 255px; background-image: url(http://www.sd.xinhuanet.com/zhuanti/rmtzt/shncl/jzsj.png); background-repeat: no-repeat; }
.jzsj h1 a{ float: left; width: 1200px; font-family: "微软雅黑"; font-size: 20px; font-weight: bold; color: #000000; padding-top: 35px; padding-left: 200px; text-align: center; }
.jzsj h2 a{ float: left; width: 750px; font-family: "微软雅黑"; font-size: 20px; color: #666666; padding-left: 400px; text-align: center; line-height: 30px; padding-top: 15px; overflow: hidden; }
.lia{ float: left; width: 1200px; padding-top: 65px; }
.lia_l{ float: left; width: 600px; }
.lia_l1{ float: left; width: 580px; padding-left: 20px; }
.lia_l1 h1 a{ float: left; width: 580px; font-family: "微软雅黑"; font-size: 40px; font-weight: bold; color: #000000; }
.lia_l1 h2{ float: left; width: 160px; height: 10px; background-color: #ffbe29; margin-top: 10px; margin-bottom: 10px; }
.lia_l2{ width: 600px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
.lia_l2 h1{ width: 536px; float: left; height: 388px; padding-top: 20px; padding-bottom: 20px; padding-left: 60px; }
.lia_l2 h2 a{ float: left; width: 560px; font-family: "微软雅黑"; font-size: 25px; font-weight: bold; color: #000000; text-align: center; padding-left: 40px; }
.hpsj h1{ float: left; width: 1200px; font-family: "微软雅黑"; font-size: 40px; font-weight: bold; color: #000000; text-align: center; padding-top: 80px; }
.hpsj h2{ width: 160px; height: 10px; background-color: #ffbe29; float: left; margin-top: 20px; }
.hpsj h3{ float: left; width: 520px; height: 12px; padding-top: 30px; }
.hpsj1{ float: left; width: 1200px; height: 675px; padding-top: 30px; }







.tpxw{ width:1200px; height: 675px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
.kg1{ float: left; height: 20px; width: 1200px; }

/*--footer--*/
.footer{ width:1200px; height:160px; color:#666666; text-align:center; border-top:2px solid #; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
.copyright{ float: left; width: 1200px; padding-bottom: 20px; }
.top{ width: 1200px; height: 641px; background-image: url(http://www.sd.xinhuanet.com/zhuanti/rmtzt/shncl/banner.png); background-repeat: no-repeat; background-position: center top; float: left; } 


/*part0*/
.part0 { margin-top:50px;}
.part0 .zujian { overflow:hidden; width:1200px; height:690px;}
.part0 .partT { background: url(http://www.newsimg.cn/politics/jnc/img/tl_01.png) no-repeat; width:1200px; height:115px;}
.visualMB3008 { font-family:"微软雅黑"; }
.visualMB3008 { width: 1200px; margin: 0 auto 15px; position: relative; overflow: hidden; }
.visualMB3008 .e_pic_wrap { z-index: 1; white-space: nowrap; width: 100%; height: auto; }
.visualMB3008 .e_pic_wrap li { position:relative; display: inline; width: 100%; overflow: hidden; }
.visualMB3008 .e_pic_wrap li img { width:100%; height:auto; display:block; }
.visualMB3008 .e_bg_flt { position: absolute; left: 0; bottom: 0; width: 100%; height:15%; background: #000; filter: alpha(opacity=50); -moz-opacity: .5; opacity: .5; z-index: 10; }
.visualMB3008 .e_flt_inf { position: absolute; left: 0; bottom: 0; width: 100%; height:15%; overflow: hidden; z-index: 20; color: #fff; white-space: normal; word-wrap: break-word; }
.visualMB3008 .e_flt_inf h2 { font-size:1.125em; padding: 3% 8%; color:#fff; }
.visualMB3008 .e_flt_inf h2 a { color: #fff; }
.visualMB3008 .e_sep { color: #81d6d3; position: absolute; bottom: 20px; right: 20px; width: 235px; z-index: 20; }
.visualMB3008 .e_sep a { color: #81d6d3; }
.visualMB3008 .prev, .visualMB3008 .next { position: absolute; z-index: 30; display: block; }
.visualMB3008 .prev { top: 35%; left: 0; }
.visualMB3008 .next { top: 35%; right: 0; }
.visualMB3008 .prev a, .visualMB3008 .next a { display: block; width: 100px; height: 100px; overflow: hidden; background: url(http://www.news.cn/kshtl/images/visualMB3008_20150723_LR.png) no-repeat scroll 0 0; }
.visualMB3008 .prev a { background-position: 0 0; }
.visualMB3008 .prev a:hover { background-position: 0 -120px; }
.visualMB3008 .next a { background-position: 0 -240px; }
.visualMB3008 .next a:hover { background-position: 0 -360px; }
.visualMB3008 .pageState { position:absolute; bottom:1%; right:3%; z-index:100; color:#fff; font-size:1.5em; font-family:"微软雅黑"; font-style:italic; }
.visualMB3008 .pageState span { font-size:2.5em; }
